Skip to content
Permalink
Browse files

Bump flask from 0.10.1 to 1.0 in /requirements/ROS

Bumps [flask](https://github.com/pallets/flask) from 0.10.1 to 1.0.
- [Release notes](https://github.com/pallets/flask/releases)
- [Changelog](https://github.com/pallets/flask/blob/master/CHANGES.rst)
- [Commits](pallets/flask@0.10.1...1.0)

Signed-off-by: dependabot[bot] <support@github.com>
  • Loading branch information
dependabot committed Oct 22, 2019
1 parent 168c620 commit 3ee34a15429efd0fd25863bdc1c7aa57343edea1
Showing with 2 additions and 2 deletions.
  1. +1 −1 requirements/ROS/indigo.txt
  2. +1 −1 requirements/ROS/kinetic.txt
@@ -10,7 +10,7 @@

# Package Dependencies need to match ROS (or trusty's) package version

Flask==0.10.1
Flask==1.0
Flask-Cors==3.0.2
Flask-Restful==0.3.4
Flask-reverse-proxy==0.2.0
@@ -10,7 +10,7 @@

# Package Dependencies need to match ROS (or xenial's) package version

Flask==0.10.1
Flask==1.0
Flask-Cors==3.0.3
Flask-Restful==0.3.4
Flask-reverse-proxy==0.2.0

0 comments on commit 3ee34a1

Please sign in to comment.
You can’t perform that action at this time.